ChiliProject - Feature # 843: Add config/setup_load_paths.rb to .gitignore

Status: Closed Priority: Normal
Author: Martin Modler Category:

Created: 2012-01-20 Assignee: Holger Just
Updated: 2012-01-29 Due date:

Remote issue URL:

Affected version: 3.0.0

Description: To fix issues with bunder and/or gem versions as described here

https://www.chiliproject.org/projects/chiliproject/wiki/Bundler#Troubleshooting

it might be necessary to create config/setup_load_paths.rb

Its local configuration so it should be added to .gitignore

Thanks!

Associated revisions

2008-03-16 11:09 am - Jean-Philippe Lang
Add a margin to the bottom of wiki tables (#843).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1259 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-01-29 07:55 pm - Holger Just

[#843] Add config/setup_load_paths.rb to .gitignore

History

2012-01-29 06:57 pm - Holger Just
- Assignee set to Holger Just

- Status changed from Open to Closed
